CICQSYNC(1)

NAME
cicqsync

SYNOPSIS
cicqsync command pathname

DESCRIPTION
This manual page documents briefly the cicqsync command.

cicqsync is a tool for the centericq instant messaging client. It can be used to fetch the latest sources of the program from CVS. command can be either "checkout" or "update", and pathname is location of the centericq source directory.

AUTHOR
centericq was written by Konstantin Klyagin <konst@konst.org.ua>.

WEB
http://konst.org.ua/centericq/